@charset "UTF-8";

section.page_title {
    padding-top: 100px;
    background: #fff;
    height: 300px;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid #eee;
    justify-content: center;
}

.page_title h1 {
    text-align: center;
    font-size: 2rem;
    font-weight: 300;
    line-height: 30px;
}

.page_title h1 span {
    font-size: 5rem;
    display: block;
    letter-spacing: 1px;
    color: #0f594e;
    margin-bottom: 25px;
    font-weight: 200;
    font-family: "Inter", sans-serif;
}

.main_contents {
	padding: 80px 0;
	background: #f9f9f9;
}

ul.menu_list {
    max-width: 1100px;
    margin: 0 auto 80px;
    display: flex;
    justify-content: space-between;
}

ul.menu_list li a {
    display: block;
    background: #fff;
    padding: 15px;
    color: #000;
    font-weight: 500;
    text-align: center;
    border-radius: 6px;
    box-shadow: 0 5px 8px rgba(0,0,0,0.05);
    font-size: 1.5rem;
}

ul.menu_list li {
    width: 19%;
}

.menu_box {
    background: #fff;
    padding: 80px;
    max-width: 1100px;
    margin: 0 auto;
    border-bottom: 1px solid #ddd;
}

.menu_box_main {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
    align-items: flex-start;
}

.menu_cap {
    width: 50%;
}

.menu_cap h2 {
    font-size: 2.4rem;
    margin-bottom: 30px;
    border-left: 1px solid #0f594e;
    padding-left: 18px;
}

.menu_cap h2 span {
    display: block;
    font-size: 4rem;
    color: #0f594e;
}

.menu_cap p {
    font-weight: 300;
    line-height: 26px;
    font-size: 1.5rem;
}

.menu_cap p span {
    font-weight: 500;
    font-size: 1.5rem;
}

.menu_image {
    width: 44%;
    border-radius: 8px;
    overflow: hidden;
}

.menu_sub_contents {
    border-top: 1px dashed #eee;
    padding: 60px 0;
}

.menu_sub_contents_title {
    text-align: center;
    font-size: 2.2rem;
    font-weight: 300;
    margin-bottom: 40px;
    line-height: 34px;
}

.menu_sub_contents_title span {
    display: block;
    font-size: 1.6rem;
    color: #dcccc1;
    font-family: "Inter", sans-serif;
    margin-bottom: 5px;
}

.menu_sub_horizontal {
    display: flex;
    justify-content: space-between;
}

.menu_sub_horizontal_image {
    width: 45%;
    border-radius: 10px;
    overflow: hidden;
}

.menu_sub_horizontal_cap {
    width: 50%;
}

.menu_sub_contents h3 {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 40px;
}

.menu_sub_horizontal_cap p {
    line-height: 26px;
    margin-top: 30px;
    font-size: 1.5rem;
    font-weight: 300;
}

.menu_sub_horizontal_cap h4 {
    font-size: 2.2rem;
    font-weight: 300;
}

.menu_sub_horizontal_cap h4 span {
    display: block;
    margin-bottom: 10px;
    font-family: "Inter", sans-serif;
    font-size: 1.6rem;
    font-weight: 300;
    color: #dcccc1;
}

ul.menu_sub_tag {
    display: flex;
    flex-wrap: wrap;
    margin-top: 30px;
}

ul.menu_sub_tag li {
    font-size: 1.2rem;
    padding: 5px 8px;
    background: #f5f5f5;
    margin: 4px;
    border-radius: 4px;
    font-weight: 300;
}

.menu_sub_component {
    padding: 60px 0;
    text-align: center;
}

.menu_sub_component h4 {
    font-size: 2.4rem;
    margin-bottom: 40px;
}

ul.component {
    display: flex;
    justify-content: space-between;
    padding: 35px;
    border: 1px solid;
    border-radius: 12px;
}

ul.component li {
    width: 30%;
    display: flex;
    justify-content: space-between;
    text-align: left;
}

.component_image {
    width: 30%;
    border-radius: 100%;
    background: #eee;
}

.component_cap {
    width: 65%;
}

.component_cap p {
    font-size: 1.1rem;
    font-weight: 300;
}

.component_cap span {
    display: block;
    margin-bottom: 5px;
    font-size: 1.5rem;
}

.component_title {
    position: absolute;
    text-align: center;
    display: block;
    width: 150px;
    padding: 5px 10px;
    background: #000;
    color: #fff;
    border-radius: 100px;
    left: 50%;
    margin-left: -70px;
    top: -14px;
}

.component_area {
    position: relative;
    margin-bottom: 30px;
}

.menu_text {
    text-align: center;
    margin: 80px 0;
    font-weight: 300;
    line-height: 27px;
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    padding: 60px 0;
}

.menu_sub_list_three {
    display: flex;
    justify-content: space-between;
}

.menu_sub_list_three li {
    width: 30%;
}

.menu_sub_list_three li h4 {
    font-size: 1.8rem;
    margin-bottom: 10px;
    text-align: center;
}

.menu_sub_list_three li p {
    font-weight: 300;
}

.menu_sub_list_three li h4 span {
    display: block;
    font-size: 1.4rem;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    border: 1px solid;
    width: max-content;
    margin: 0 auto 5px;
    padding: 2px 10px;
    margin-bottom: 5px;
}

.menu_sub_horizonta {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu_price_ps {
    font-size: 1.3rem;
    line-height: 24px;
    margin: 40px 0;
    font-weight: 300;
}

.menu_box_table_title {
    font-size: 3.5rem;
}

table.menu_table th {
    background: #555;
    padding: 20px;
    font-size: 1.7rem;
    text-align: center;
    border-right: 2px solid #fff;
    font-weight: 400;
    color: #fff;
}

table.menu_table td {
    padding: 25px;
    background: #f9f9f9;
    font-size: 1.8rem;
    font-weight: 300;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

p.menu_table_attention {
    font-size: 1.3rem;
    font-weight: 300;
    margin: 20px 0 60px;
}

table.menu_table td p {
    display: block;
    font-size: 1.3rem;
    margin: 10px 0;
    color: #666;
}

.menu_target span {}

.menu_target span {
    padding: 1px 10px 2px;
    margin-bottom: 5px;
    background: #333;
    font-size: 1.1rem;
    display: block;
    color: #fff;
    width: max-content;
    border-radius: 3px;
}

.menu_target {
    font-size: 1.2rem;
    margin-top: 15px;
}

td.m_price {
    text-align: center;
    width: 20%;
}
/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
section.page_title {
    height: auto;
    padding: 90px 0 30px;
}

.page_title h1 {
    font-size: 1.6rem;
}

.page_title h1 span {
    font-size: 3rem;
    margin-bottom: 10px;
}
	
.main_contents {
    padding: 40px 3%;
}

ul.menu_list li {
    width: 48%;
    margin: 1%;
}

ul.menu_list {
    flex-wrap: wrap;
    margin: 0 auto 20px;
}

ul.menu_list li a {
    padding: 12px 0;
}

.menu_box {
    padding: 25px 5%;
}

.menu_cap {
    width: 100%;
}

.menu_box_main {
    display: block;
    margin-bottom: 30px;
}

.menu_cap h2 {
    font-size: 1.6rem;
    padding-left: 14px;
    margin-bottom: 20px;
}

.menu_cap h2 span {
    font-size: 2.4rem;
}

.menu_cap p {
    font-size: 1.4rem;
    line-height: 26px;
    margin: 20px 0;
}

.menu_cap p span {
    font-size: 1.4rem;
    line-height: 26px;
}
	
.menu_image {
    width: 100%;
}

.menu_sub_contents {
    padding: 30px 0;
}

.menu_sub_contents h3 {
    font-size: 1.8rem;
}

.menu_sub_horizontal {
    display: block;
}

.menu_sub_horizontal_image {
    width: 100%;
    margin: 0 0 20px 0;
}

.menu_sub_horizontal_cap {
    width: 100%;
}

.menu_sub_horizontal_cap h4 {
    font-size: 1.7rem;
    line-height: 26px;
}

.menu_sub_horizontal_cap p {
    font-size: 1.4rem;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.menu_sub_contents_title {
    font-size: 1.8rem;
    line-height: 28px;
    margin-bottom: 20px;
}

.menu_sub_list_three li h4 {
    font-size: 1.6rem;
    line-height: 20px;
}

.menu_sub_list_three li h4 span {
    font-size: 1.2rem;
    padding: 2px 8px 1px;
}

.menu_sub_list_three li p {
    font-size: 1.1rem;
    line-height: 16px;
}

ul.menu_sub_tag {
    margin-top: 20px;
}

.menu_sub_component {
    padding: 30px 0;
}

.menu_sub_component h4 {
    font-size: 1.8rem;
}

ul.component {
    display: block;
    padding: 20px 6% 10px;
}

ul.component li {
    width: 100%;
    margin: 15px 0;
    align-items: center;
}

.component_image {
    width: 25%;
}

.component_cap {
    width: 70%;
}

.menu_text {
    padding: 30px 0;
    margin: 30px 0;
    line-height: 24px;
    text-align: left;
}

img.ul {
    width: 40%;
    margin: 0 auto;
}

img.f1 {
    width: 40%;
    margin: 0 auto;
}

img.f2 {
    width: 40%;
    margin: 0 auto;
}
	
.menu_sub_horizonta {
    display: block;
}
	
.menu_box_table_title {
    font-size: 2.5rem;
    margin-top: 30px;
}

.menu_price_ps {
    margin: 20px 0;
    line-height: 20px;
    font-size: 1.2rem;
}

table.menu_table th {
    font-size: 1.5rem;
    padding: 10px;
}

table.menu_table td {
    padding: 15px;
    font-size: 1.6rem;
    font-weight: 400;
}

table.menu_table td p {
    margin: 5px 0;
    font-weight: 300;
}

td.m_price {
    font-size: 1.5rem!important;
    padding: 10px;
}

p.menu_table_attention {
    font-size: 1.2rem;
    line-height: 20px;
    margin: 10px 0 30px;
}
}